if not exists(select 1 
				from syscolumns 
				where 
					id = object_id('TELE_TIPO_ENTREGA') 
					and name = 'DT_CAD')
BEGIN  
	ALTER TABLE dbo.TELE_TIPO_ENTREGA ADD DT_CAD datetime NULL
END

if not exists(select 1 
				from syscolumns 
				where 
					id = object_id('TELE_TIPO_ENTREGA') 
					and name = 'CD_USU')
BEGIN  
	ALTER TABLE dbo.TELE_TIPO_ENTREGA ADD CD_USU int NOT NULL CONSTRAINT DF_TELE_TIPO_ENTREGA_CD_USU DEFAULT ((0))
END  

if not exists(select 1 
				from syscolumns 
				where 
					id = object_id('TELE_TIPO_ENTREGA') 
					and name = 'DT_ULT_ALT')
BEGIN  
	ALTER TABLE dbo.TELE_TIPO_ENTREGA ADD DT_ULT_ALT datetime NULL
END  